# Task Manager

---

## [Heroku API Link](https://jayvir-taskapp.herokuapp.com)

## Database MongoDB & Schema mongodb & mongooose

## password encryption using bcryptjs

## Authentication using jsonwebtoken

## Email Service using sendGrip

## File Upload using multer

## Convert/Cropping images using sharp

## Testing using jest
